神刀安全网

Adobe DNG SDK内存破坏漏洞(CVE-2016-4167)

Adobe DNG SDK内存破坏漏洞(CVE-2016-4167)

发布日期:2016-06-14

更新日期:2016-06-19

受影响系统:

Adobe DNG Software Development Kit < 1.4 2016Adobe DNG Software Development Kit

描述:

CVE(CAN) ID: CVE-2016-4167

Adobe DNG SDK支持读写DNG文件,也可转换成易于处理和显示的DNG数据格式。

Adobe DNG Software Development Kit (SDK) 1.4 2016之前版本存在安全漏洞。远程攻击者利用此漏洞可执行任意代码或造成拒绝服务。

<*来源:Kinan Hakim

链接: https://helpx.adobe.com/security/products/dng-sdk/apsb16-19.html

*>

建议:

厂商补丁:

Adobe

—–

Adobe已经为此发布了一个安全公告(apsb16-19)以及相应补丁:

apsb16-19:Security update available for the Adobe DNG Software Development Kit (SDK)

链接: https://helpx.adobe.com/security/products/dng-sdk/apsb16-19.html

补丁下载: https://www.adobe.com/support/downloads/dng/dng_sdk.html

本文永久更新链接地址 http://www.linuxidc.com/Linux/2016-06/132455.htm

转载本站任何文章请注明:转载至神刀安全网,谢谢神刀安全网 » Adobe DNG SDK内存破坏漏洞(CVE-2016-4167)

分享到:更多 ()

评论 抢沙发

  • 昵称 (必填)
  • 邮箱 (必填)
  • 网址